DBPROBE(1)

NAME
dbprobe - database response time and availability information

SYNOPSIS
dbprobe.pl [delay]

DESCRIPTION
The dbprobe utility is used by pmdadbping(1) to measure response time from a database. A given query is executed on the database at the requested interval (delay, which defaults to 60 seconds). This response time measure can be exported via the Performance Co-Pilot framework for live and historical monitoring using pmdadbping(1).

SEE ALSO
PCPIntro(1), pmcd(1), pmdadbping(1) and DBI(3).